SamRossi
Contributor
Contributor

Upgraded from macOS 10.11 to 11.0

After upgrading to Big Sur, my current VMware Fusion version 6.0.5 was no longer compatible so I upgraded to the new free personal license of Fusion however it will not launch my previous VM. And when I launch the program all I get are "Internal Error" pop-ups.

Any help would be appreciated, I am very frustrated and need this vm to do my work.

0 Kudos
0 Replies